/*------ STICKY FOOTER ----------*/
html, body {height: 100%;}

body {
	min-width: 960px;
}

#wrap {
    /*min-height: 100%;*/
	width: 100%;
	background-color: #e3e3e3;
	border-bottom: #d3d3d3 solid 1px;
}

.ie6 #wrap {
	display:table;
	height:100%
}

/*section.container{
	overflow:auto;
	padding-bottom: 150px; /* must be same height as the footer
}*/

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/*------ STICKY FOOTER ENDS ----------*/



/*------ HEADER STYLE ----------*/

header {
}

/** ----- MAIN NAV ----- **/
#menu #logo {
	padding: 32px 0 24px 44px;	
	height: 42px;
	width: 181px;
	display: block;
}

#menu span.pageLeft {
	background: url(../images/menu-page-curl.png) no-repeat left top ;	
	width: 20px;
	height: 12px;
	margin-top: -12px !important;
	display:block;
	position:absolute;
	zoom:1;
}

aside .compare .pageLeft {
	background: url(../images/page-compare.png) no-repeat left top ;	
	width: 20px;
	height: 12px;
	margin-top: -12px;
	display: block;
}

.home aside#menu {
	position: absolute;
	float: none;
}


#menu {
	position:relative;
	overflow:visible !important;
	height:auto;
	width: 246px;
	display: block;
	margin-left: -20px;
	margin-top: 24px;
	background-color: rgb(0, 0, 0); /* Fallback for web browsers that don't support RGBa */
	background: rgba(0, 0, 0, 0.85); /* RGBa with 0.9 opacity */
	border-right: 4px solid #DC0714;
	z-index: 100;
	float: left;
}

.ie6 #menu,
.ie7 #menu,
.ie8 #menu{
	background: url(../images/ie_bg.png) left top repeat !important; /*The filter method is causing problem with page curl on left top menu so use png instead*/
}

#menu nav li a {
	color: #fff;
	list-style: none;
	padding: 18px 0 17px 44px;
	border-bottom: 1px solid #424341;
	display: block;
}

#menu nav li.active a {
	background-color: #DC0714;
	color: #fff;
	border-bottom: 1px solid #DC0714;
}

#menu nav li a:hover {
	background-color: #DC0714;
	border-bottom: 1px solid #DC0714;
}

#menu nav li a:hover  {
	color: #fff;
}

#menu nav li.active a {
	color: #fff;
}

#menu nav {
	padding: 0;
	margin: 0;
}

#menu nav a {
	color: #fff;
	text-decoration: none;
}

/* sub menu */
#menu nav li.active ul {
	padding: 12px 0 16px;
	border-bottom: 1px solid #424341;
}

#menu nav li.active li a {
	background: none;
	border-bottom: none;
	padding: 5px 0 6px 44px;
	color: #9a9a9a;
}

#menu nav li.active li a:hover {
	color: #fff;
}

#menu nav li.active li.active a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

/* sub sub menu */
#menu nav li.active ul ul {
	padding: 0;	
	border-bottom: none;
}

#menu nav li.active ul ul li a {
	padding-left: 56px;
}	

#menu nav li.active ul li ul {
	display: none;
}	

#menu nav li.active ul li.active ul {
	display: block;
}


#menu nav li.active ul li.active ul li a {
	color: #9a9a9a;
	text-decoration: none;
    display: list-item;
    list-style: square outside none;
    margin-left: 70px;
    padding-left: 0;
	font-weight: normal;
}	

#menu nav li.active ul li.active ul li a:hover {
	color: #fff;
}

#menu nav li.active ul li.active ul li.active a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}	




/*------ FOOTER STYLE ----------*/

footer {
	clear:both;
	background: url(../images/ft-bkg.jpg) repeat #202020;
	border-top: #dc0714 solid 7px;
	text-shadow: #141414 1px 1px;
}

footer nav {
	float: right;
	height: auto;
	width: 739px;
	border-top: #313131 1px solid;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome, Opera and Safari, picked up by all webkit enabled browsers*/

    footer nav {
        margin-top:-1px;
    }
}

.ie7 footer nav{
	margin-top:-7px;
}

.ie9 footer nav, .ie8 footer nav {
	margin-top: -1px;
}

footer nav ul {
	display: block;
	float: left;
	height: auto;
	padding: 20px 0 80px;
}

footer nav ul li {
	display: block;
	float: left;
}

footer nav ul li.lastChild {
	width: auto;
}

footer nav li a {
	padding-right: 15px;
	color: #dc0714;
	display: block;
	line-height: 16px;
	font-size: 13px;
	font-size: 1.3rem;
	padding-bottom: 6px;
}

footer nav li .nolink {
	padding-right: 15px;
	color: #dc0714;
	display: block;
	line-height: 16px;
	font-size: 13px;
	font-size: 1.3rem;
	padding-bottom: 6px;
}

footer nav ul li a:hover {
	color: #828181 !important;
}

footer nav li a:visited {
    color: #dc0714;
}

footer nav li ul{
	padding: 0;
}

footer nav li ul li {
	display: block;
	float: none;
	padding-right: 95px;
}

footer nav li ul li a {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 20px;
	color: #bcbcbc;
	padding-bottom: 0;
}

footer nav li ul li a:visited {
	color: #bcbcbc;
}

footer .logo {
	display: block;
    float: left;
    height: 42px;
    width: 181px;
	padding-right: 40px;
    padding-top: 40px;
}

footer #social {
	float: right;
	margin-top: 18px;
}

footer .copyright {
	float: left;	
	padding-top: 22px;
}


footer a, footer a:visited {
	text-decoration: none;	
}

/** ------ SPLASH PAGE REGION SELECT MENU ------- **/

#regionSelect {
	position: relative;
	width: 658px;
	height: 382px;
	margin: 0 auto;
	padding: 0;
}

#regionSelect li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#regionSelect li.world {
	background: url("../images/splash/world.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 340px;
    position: absolute;
    width: 466px;
	top: 0;
	left: 0;
	background-position: 0 0;
}

#regionSelect li.europe {
	background: url("../images/splash/europe.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 130px;
    position: absolute;
    width: 152px;
	top: 17px;
	left: 303px;
	background-position: 0 0;
	z-index: 10;
}

#regionSelect li.europe:hover {
	background-position: 0 -130px;
}

#regionSelect li.asia {
	background: url("../images/splash/asia.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 198px;
    position: absolute;
    width: 274px;
	top: 11px;
	left: 409px;
	background-position: 0 0;
}

#regionSelect li.asia:hover {
	background-position: 0 -198px;
}

#regionSelect li.oceania {
	background: url("../images/splash/oceania.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 112px;
    position: absolute;
    width: 164px;
	top: 205px;
	left: 502px;
	background-position: 0 0;
}

#regionSelect li.oceania:hover {
	background-position: 0 -112px;
}

#regionSelect li.africa {
	background: url("../images/splash/africa.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 143px;
    position: absolute;
    width: 135px;
	top: 147px;
	left: 284px;
	background-position: 0 0;
}

#regionSelect li.africa:hover {
	background-position: 0 -143px;
}


#regionSelect li.middleEast {
	background: url("../images/splash/middle-east.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 72px;
    position: absolute;
    width: 100px;
	top: 120px;
	left: 367px;
	background-position: 0 0;
}

#regionSelect li.middleEast:hover {
	background-position: 0 -72px;
}

#regionSelect li.northAmerica {
	background: url("../images/splash/north-america.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 203px;
    position: absolute;
    width: 300px;
	top: 0;
	left: 0;
	background-position: 0 0;
}

#regionSelect li.northAmerica:hover {
	background-position: 0 -203px;
}

#regionSelect li.southAmerica {
	background: url("../images/splash/south-america.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 146px;
    position: absolute;
    width: 140px;
	left: 115px;
	top: 194px;
	background-position: 0 0;
}

#regionSelect li.southAmerica:hover {
	background-position: 0 -146px;
}

/** COUNTRY DROPDOWN MENU OF COUNTRY NAMES **/

ul.countrySelect {
	background: #fff;
	text-align: center;
	padding: 12px;
	margin: 0;
	position: absolute;
	z-index:100;
	-moz-box-shadow: 0 0 5px #555;
	-webkit-box-shadow: 0 0 5px#555;
	box-shadow: 0 0 5px #555;
	visibility: hidden;
	min-width: 80px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#555555',direction='120',strength='5',ShadowOpacity='0.40');
	
}	

#regionSelect li:hover ul.countrySelect {
	visibility: visible !important;	
}

.ie7 #regionSelect li:hover ul.countrySelect {
	visibility: hidden !important;	
}

.ie7 #regionSelect li.oceania:hover ul.countrySelect,
.ie7 #regionSelect li.asia:hover ul.countrySelect,
.ie7 #regionSelect li.europe:hover ul.countrySelect {
	visibility: visible !important;	
}


ul.countrySelect li {
	display: block;
}

ul.countrySelect li a {
	color: #292929;
	font-size: 11px;
	font-size: 1.1rem;
	text-transform: uppercase;
	text-decoration: none;
}

ul.countrySelect li a:hover {
	color: #dc0714;
	text-decoration: underline;
}

.oceania ul.countrySelect {
	left: 70px;
    margin: 0 -30px;
    top: 74px;
}

.europe ul.countrySelect {
	top: 73px;
	left: 40px;
	margin: 0 4px;
	
}

.asia ul.countrySelect {
	left: 68px;
    top: 111px;
}

.middleEast ul.countrySelect {
	top: 50px;
	left: 0;
}

.africa ul.countrySelect {
	left: 14px;
    top: 79px;
}

.southAmerica ul.countrySelect {
	left: 20px;
    top: 69px;
}

.northAmerica ul.countrySelect {
	left: 66px;
    top: 125px;
}

/** ------- END OF REGION SELECT MENU --------- **/

/** COUNTRY DROPDOWN MENU OF COUNTRY NAMES **/

ul.countrySelectNew {
	background: #fff;
	text-align: center;
	padding: 12px;
	margin: 0;
	position: absolute;
	z-index:100;
	-moz-box-shadow: 0 0 5px #555;
	-webkit-box-shadow: 0 0 5px#555;
	box-shadow: 0 0 5px #555;
	visibility: hidden;
	min-width: 80px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#555555',direction='120',strength='5',ShadowOpacity='0.40');
	
}	

#regionSelect li:hover ul.countrySelectNew {
	visibility: visible !important;	
}

.ie7 #regionSelect li:hover ul.countrySelectNew {
	visibility: hidden !important;	
}

.ie7 #regionSelect li.oceania:hover ul.countrySelectNew,
.ie7 #regionSelect li.asia:hover ul.countrySelectNew,
.ie7 #regionSelect li.europe:hover ul.countrySelectNew {
	visibility: visible !important;	
}


ul.countrySelectNew li {
	display: block;
}

ul.countrySelectNew li a {
	color: #292929;
	font-size: 11px;
	font-size: 1.1rem;
	text-transform: uppercase;
	text-decoration: none;
}

ul.countrySelectNew li a:hover {
	color: #dc0714;
	text-decoration: underline;
}

.oceania ul.countrySelectNew {
	left: 80px;
    margin: 0 -30px;
    top: 74px;
}

.europe ul.countrySelectNew {
	top: 73px;
	left: 40px;
	margin: 0 4px;
	
}

.asia ul.countrySelectNew {
	left: 60px;
    top: 111px;
    width: 100px;
}

.middleEast ul.countrySelectNew {
	top: 50px;
	left: 0;
}

.africa ul.countrySelectNew {
	left: 5px;
    top: 79px;
    width: 100px;
}

.southAmerica ul.countrySelectNew {
	left: 14px;
    top: 69px;
}

.northAmerica ul.countrySelectNew {
	left: 60px;
    top: 125px;
}

/** ------- END OF REGION SELECT MENU --------- **/


/** ------ RIGHT HAND NAVIGATION ---- **/

aside#rightNav {
	width: 230px;
	background: url(../images/ft-bkg.jpg) repeat #202020;
	float: right;
	display: block;
	min-height: 24px;	
}

.home aside#rightNav {
	margin-top: 0;	
	height: 405px;
}

#rightNav #whereToBuy {
	padding: 67px 80px 24px 18px;
	border-bottom: #000000 1px solid;
	border-top: #343434 1px solid;
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 16px;
	height: 48px;
	overflow: hidden;
}

.home #rightNav #whereToBuy {
	border-top: none;
}

#rightNav #morrisonInAction {
	padding: 67px 108px 24px 18px;
	border-bottom: #000000 1px solid;
	border-top: #343434 1px solid;
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 16px;
	height: 48px;
	overflow: hidden;
}

#rightNav #viewTheBrochure {
	padding: 67px 90px 28px 18px;
	border-top: #343434 1px solid;
	border-bottom: none;
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 16px;
	overflow: hidden;
	height: 32px;
}

.home  #rightNav #viewTheBrochure {
	padding: 67px 90px 24px 18px;
}

#rightNav p {
	color: #e2e2e2;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 16px;
	margin: 0;	
}

#rightNav a {
	color: #e2e2e2;
	text-decoration: none;
}

#rightNav a:hover {
	color: #828181;
}

/**-- skinny right hand nav on Product List page **/


.productList aside#rightNav {
	width: 193px;
	background: url(../images/ft-bkg.jpg) repeat #202020;
	float: right;
	display: block;
	margin-top: -24px;
}

.productList #rightNav nav li a {
	color: #fff;
	list-style: none;
	padding: 18px 0 17px 15px;
	border-bottom: 1px solid #000;
	border-top: 1px solid #303030;
	display: block;
}

.productList #rightNav nav li.active a {
	background-color: #DC0714;
	color: #fff;
	border-bottom: 1px solid #000;
	border-top: 1px solid #DC0714;
}

.productList #rightNav nav li:hover a {
	background-color: #DC0714;
	border-bottom: 1px solid #000;
	border-top: 1px solid #DC0714;
}

.productList #rightNav nav li:hover a {
	color: #fff;
}

.productList #rightNav nav li.active a {
	color: #fff;
}

.productList #rightNav nav {
	padding: 0;
	margin: 0;
}

.productList #rightNav nav a {
	color: #fff;
	text-decoration: none;
}

/** RIGHT NAV **/

#rightNav .item a {
    border-bottom: 1px solid #000000;
	border-top: 1px solid #343434;
    padding: 12px 20px 7px 16px;
	list-style: none;
	display: block;
}

#rightNav li.manual a {
    background: url("../images/manual-icon.png") no-repeat scroll 196px center transparent;
}

#rightNav h2 a {
    text-decoration: none;
}

#rightNav ul {
	margin: 0;
	padding: 0;
}

#rightNav li {
	margin: 0;
}

#rightNav li.manual {
	list-style-type: none;	
}

.productList  #rightNav li.lastChild a {
	border-bottom: none;
	background: url("../images/li-div.jpg") repeat-x left bottom;	
}

.productList  #rightNav li.lastChild:hover a, .productList  #rightNav li.active.lastChild a {
	border-bottom: none;
}

#rightNav .item a:hover, #rightNav .item.active a {
	background: #DC0714;
	border-top: 1px solid #DC0714;
	color: #fff;
}

#rightNav li.item.manual a:hover {
    background: url("../images/manual-icon.png") no-repeat scroll 196px center #DC0714;
	border-top: 1px solid #DC0714;
	color: #fff;
}
